
Redmine - Patch #27502

Lithuanian translation for 3.4-stable

2017-11-10 08:38 - Willmore BattleShipNet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.4   

Description

Please commit those changes into the repository. Redmine version 3.4-stable.

Associated revisions

Revision 17081 - 2017-12-09 17:24 - Toshi MARUYAMA

Lithuanian translation for 3.3-stable updated by Marius Žilėnas (#27502, #27765)

Revision 17082 - 2017-12-09 17:24 - Toshi MARUYAMA

Lithuanian translation for 3.4-stable updated by Marius Žilėnas (#27502)

Revision 17090 - 2017-12-09 19:50 - Toshi MARUYAMA

Merged r17081 from trunk to 3.4-stable (#27502, #27765)

Lithuanian translation for 3.3-stable updated by Marius Žilėnas.

Revision 17091 - 2017-12-09 19:50 - Toshi MARUYAMA

Merged r17082 from trunk to 3.4-stable (#27502)

Lithuanian translation for 3.4-stable updated by Marius Žilėnas.

Revision 17098 - 2017-12-09 20:17 - Toshi MARUYAMA

Merged r17081 from trunk to 3.3-stable (#27502, #27765)

Lithuanian translation for 3.3-stable updated by Marius Žilėnas.

Revision 17104 - 2017-12-09 20:40 - Toshi MARUYAMA

Lithuanian "default_role_developer" translation changed by Marius Žilėnas (#27502, #27768)

History

#1 - 2017-12-09 17:05 - Toshi MARUYAMA

- Subject changed from Update of Lithuanian translation to Lithuanian translation for 3.4-stable

- Target version set to 3.4.4

#2 - 2017-12-10 04:55 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Committed in trunk, 3.4-stable, and 3.3-stable, thanks.
